[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_dynar' (#crwlib)

# TDoubleMatrix

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_dynar.pas line 209

`type TDoubleMatrix = class(TAbstractMatrix)`
`public`
`constructor Create();`
`property Item []: Double; default; [rw]`
`end;`

## Inheritance

`TDoubleMatrix`
`TAbstractMatrix`
`TAbstractArray`
`TLatch`
`TMasterObject`
`TObject`